# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2018-03-08 19:55
from __future__ import unicode_literals

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GranicaGminy',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.BigIntegerField()),
                ('geom', django.contrib.gis.db.models.fields.MultiLineStringField(srid=2180)),
            ],
        ),
        migrations.CreateModel(
            name='Punkty',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=80)),
                ('location', django.contrib.gis.db.models.fields.PointField(srid=2180)),
            ],
            options={
                'verbose_name_plural': ' Punkty',
            },
        ),
    ]
